
.List {
  display: block;
  position: relative;
  //text-align: center;
  min-height: 40vh;

  .loader {
    margin: 0 auto;
    width: 100%;
    padding: calc( (100% - 40px) / 2 );
    display: block !important;
  }

  .button-add {
    position: absolute !important;
    //top: auto;
    right: 50px;
    bottom: auto;
  }

  .Card {
      margin: 0;
      width: 100%;

    .card__image {

      transition: opacity .3s;
      opacity: 1;

      &--loading {
        opacity: 0;
      }
    }
  }


  @media screen and (min-width: 640px) {

    margin: 1% 10%;
    box-sizing: border-box;


    .Card {
      width: 46%;
      margin: 2%;
      display: inline-block;
    }


  }
}